<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>COIT13236 - AWS Project</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <a href="https://pages.gitlab.io/plain-html/">Plain HTML Example</a>
      <a href="https://www.townsvilleairport.com.au/flightboard">Townsville Airport Flight Times</a>
      <a href="https://gitlab.com/pages/">Other Examples</a>
    </div>

    <h1>How Virgin Australia can make service Better?</h1>
    <form action="arn:aws:execute-api:ap-southeast-2:211125640477:8phnvxkljk/*/*/project-4" method="POST">
        <label for="name">Name:</label>
        <input type="text" id="name" name="name" required><br><br>

        <label for="email">Email:</label>
        <input type="email" id="email" name="email" required><br><br>

        <label for="options">What do you want to Rate:</label>
        <select id="options" name="options" multiple>
            <option value="wifi">In-flight WiFi</option>
            <option value="meals">Meal Options</option>
            <option value="legroom">Extra Legroom</option>
            <option value="entertainment">Entertainment System</option>
        </select><br><br>

        <label for="rating">Rating:</label>
        <select id="rating" name="rating">
            <option value="1">1 Star</option>
            <option value="2">2 Stars</option>
            <option value="3">3 Stars</option>
            <option value="4">4 Stars</option>
            <option value="5">5 Stars</option>
        </select><br><br>

        <input type="submit" value="Submit">
    </form>
  </body>
</html>

